Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help Search

Packages beginning with letter L

libecpg-devel-8.2.12-1mdv2009.0 Development library to libecpg linux/i586
libecpg5-8.2.12-1mdv2009.0 Shared library libecpg for PostgreSQL linux/i586
libfbclient2-2.1.3.18185.0-1mdv2009.0 Multi-threaded, non-local client libraries for Firebird SQL Database linux/i586
libfbembed2-2.1.3.18185.0-1mdv2009.0 Multi-process, local client libraries for Firebird SQL Database linux/i586
libggadget-gtk1.0_0-0.11.0-0.1mdv2009.0 Google Gadgets for Linux - gtk2 libs linux/i586
libggadget-npapi1.0_0-0.10.5-0.2mdv2009.0 Google Gadgets for Linux - qt4 libs linux/i586
libggadget-qt1.0_0-0.11.0-0.1mdv2009.0 Google Gadgets for Linux - qt4 libs linux/i586
libggadget1.0_0-0.11.0-0.1mdv2009.0 Google Gadgets for Linux - shared libs linux/i586
libgoogle-gadgets-devel-0.11.0-0.1mdv2009.0 Google Gadgets for Linux - Development files linux/i586
libical-devel-0.43-0.1mdv2009.0 Files for developing applications that use libical linux/i586
libical0-0.43-0.1mdv2009.0 Files for developing applications that use libical linux/i586
libicalss0-0.43-0.1mdv2009.0 Files for developing applications that use libical linux/i586
libicalvcal0-0.43-0.1mdv2009.0 Files for developing applications that use libical linux/i586
libmsn-devel-4.0-0.beta4.0.1mdv2009.0 Devel stuff for libmsn linux/i586
libmsn-test-4.0-0.beta4.0.1mdv2009.0 Connection test utility linux/i586
libmsn0-4.0-0.beta4.0.1mdv2009.0 libmsn library linux/i586
libnepomukannotation0-4.2.0-0.916937.0.1mdv2009.0 Inotify KDE 4 helper library linux/i586
libnepomukcontact4-4.2.0-0.916937.0.1mdv2009.0 Inotify KDE 4 helper library linux/i586
libnepomuklinkwidget0-4.2.0-0.916937.0.1mdv2009.0 Inotify KDE 4 helper library linux/i586
libnepomukpeopletag0-4.2.0-0.916937.0.1mdv2009.0 Inotify KDE 4 helper library linux/i586
libnepomukvisualization0-4.2.0-0.916937.0.1mdv2009.0 Inotify KDE 4 helper library linux/i586
libpimo0-4.2.0-0.916937.0.1mdv2009.0 Inotify KDE 4 helper library linux/i586
libpq-devel-8.2.12-1mdv2009.0 Development library for libpq linux/i586
libpq5-8.2.12-1mdv2009.0 The shared libraries required for any PostgreSQL clients linux/i586

Generated by rpm2html 1.8.1

Fabrice Bellet, Thu Apr 10 11:29:39 2014